dependent_variables:
- header:
    name: Total background
  values:
  - errors:
    - label: Total uncertainty
      symerror: 3.84
    value: 6.72
  - errors:
    - label: Total uncertainty
      symerror: 2.45
    value: 5.74
  - errors:
    - label: Total uncertainty
      symerror: 1.76
    value: 5.57
  - errors:
    - label: Total uncertainty
      symerror: 0.956
    value: 4.378
- header:
    name: Observed events
  values:
  - errors:
    - asymerror:
        minus: -1.63
        plus: 2.92
      label: Poisson errors
    value: 3
  - errors:
    - asymerror:
        minus: -2.58
        plus: 3.77
      label: Poisson errors
    value: 7
  - errors:
    - asymerror:
        minus: -2.16
        plus: 3.38
      label: Poisson errors
    value: 5
  - errors:
    - asymerror:
        minus: -1.63
        plus: 2.92
      label: Poisson errors
    value: 3
- header:
    name: C1N2 (250 GeV, 100 GeV)
  values:
  - errors:
    - label: Signal uncertainty
      symerror: 1.11
    value: 1.24
  - errors:
    - label: Signal uncertainty
      symerror: 2.2
    value: 4.85
  - errors:
    - label: Signal uncertainty
      symerror: 2.39
    value: 5.72
  - errors:
    - label: Signal uncertainty
      symerror: 2.4
    value: 5.77
- header:
    name: GMSB (200 GeV, 50%)
  values:
  - errors:
    - label: Signal uncertainty
      symerror: 2.44
    value: 5.95
  - errors:
    - label: Signal uncertainty
      symerror: 2.08
    value: 4.33
  - errors:
    - label: Signal uncertainty
      symerror: 2.77
    value: 7.68
  - errors:
    - label: Signal uncertainty
      symerror: 2.41
    value: 5.8
independent_variables:
- header:
    name: $\mathcal{S}(E_{\text{T}}^{\text{miss}})$
  values:
  - high: 7.5
    low: 6.0
  - high: 9.0
    low: 7.5
  - high: 10.5
    low: 9.0
  - high: 12.0
    low: 10.5
